#Generated by Maven Integration for Eclipse
#Thu Sep 25 22:46:55 EDT 2014
version=0.0.1-SNAPSHOT
groupId=com.javahonk
m2e.projectName=Struts2ExampleCode
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspace\\Struts2ExampleCode
artifactId=Struts2ExampleCode
